[INCLUDE]
INCLUDE=common/no_popup_lights.ini

[LIGHTING]
INTERIOR_FAKE_SHADOW_OPACITY=0.9
INTERIOR_FAKE_SHADOW_HEIGHT=0.4
INTERIOR_FAKE_SHADOW_FADE=0.5
INTERIOR_FAKE_UPPER_SHADOW_HEIGHT=-0.05
INTERIOR_FAKE_UPPER_SHADOW_FADE=0.1

[LIGHT_EXTRA_0]
BOUND_TO=head_lights
COLOR=0,0,1,4
DIFFUSE_CONCENTRATION=0.88
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
FADE_AT=5
FADE_SMOOTH=5
MIRROR=0
POSITION=0.3, 1.1,-0.1;links hoch vor
DIRECTION=0,-1,0.8
RANGE=0.95;1.25
RANGE_GRADIENT_OFFSET=0.01
SPECULAR_MULT=3
SPOT=120
SPOT_SHARPNESS=0.5

[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=1, 0.991607, 0.680269, 10
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, -0.2, 1
EXTERIOR_ONLY=0
FADE_AT=450
FADE_SMOOTH=50
INTERIOR_ONLY=0
LOWBEAM_RANGE_MAX=70
LOWBEAM_RANGE_MULT=0.8
LOWBEAM_RANGE_ONCOMING_MULT=0.4
MIRROR=0.537997
MIRROR_DIRECTION=0
NO_SELF_SPECULAR=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0.537997
OFF_MULT=0
OFF_POSITION=0, 0.436902, 2.01803
OFF_RANGE_MULT=0.125
POPUP_EDGE_EXP=0.3
POPUP_EDGE_OFFSET=0.5
POPUP_ENABLED=1
POPUP_END=0.7
POPUP_SECOND_SPOT_EXP=0.6
POPUP_SECOND_SPOT_INITIAL_VALUE=0.4
POPUP_START=0.05
POSITION=0, 0.436902, 2.01803
PREFER_FRONT=-1
RANGE=240
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=120
SECOND_SPOT_INTENSITY=0.21
SECOND_SPOT_RANGE=16
SECOND_SPOT_SHARPNESS=0.5
SECOND_SPOT_SKIP=0.3
SINGLE_FREQUENCY=0
SPECULAR_MULT=1
SPOT=70
SPOT_EDGE=0.12, 0.12, 0.12
SPOT_EDGE_SHARPNESS=10
SPOT_SHARPNESS=0
SPOT_UP=0, 1, 0

[INCLUDE: common/materials_carpaint.ini]

CarPaintMaterial = paint
CarPaintVersionAware = 2
DisableDev = 1

[INCLUDE: common/materials_interior.ini]

[Material_Aluminium_v2]
Materials= cromados, disc

[Material_Chrome]
Materials=

[Material_Carbon]
Materials= 

[Material_Plastic]
Materials= 

[Material_Metal]
Materials= struc_rotax, escape, motor_pintura_roja

[TYRES_FX]
DAMAGE_FLAT_SPOT_DEBUG=0.0
DAMAGE_GRAIN_DEBUG=0.0
DAMAGE_FLAT_SPOT_GAIN=1.0
DAMAGE_FLAT_SPOT_FADE=0.3
DAMAGE_GRAIN_GAIN=1.0
DAMAGE_WIDTH_K=1.2
DAMAGE_OFFSET_K=0.12
DAMAGE_GRAIN_MAX=1.0
DAMAGE_SPEC_MULT=0.75
DAMAGE_SPEC_EXP_MULT=0.33
DAMAGE_REFL_MULT=0.3
DAMAGE_OCCLUSION_MULT=0.1
DAMAGE_NORMALS_MULT=0.44
FLEX_SKEW_SMOOTHING=0.1
FLEX_MAX_SKEW_MULT=0.8
FLEX_PROFILE_MULT=0.6
FLEX_SKEW_RANGE_MULT=3.0
FLEX_MULT=0.60
















